[program:laravel-queue]
process_name=%(program_name)s_%(process_num)02d
command=php /var/www/html/artisan queue:work --timeout=1800 --tries=30 --queue=SQS-MPP-EVENT-MESSAGE.fifo,SQS-MPP-TRANSACTION.fifo,SQS-MPP.fifo,SQS-MPP-FIFO.fifo
numprocs=10
autostart=true
autorestart=true
redirect_stderr=true
stdout_logfile=/dev/stdout ; Log to stdout
stdout_logfile_maxbytes=0
#stderr_logfile=/dev/stderr ;
stopwaitsecs=36000